{% extends "base.html" %}

{% block title %}Actualizar Investigacion{% endblock %}

{% block content %}
	<form class="form-group" method="POST">
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit" class="btn btn-outline-primary form-control">Actualizar</button>
		<button type="reset" class="btn btn-outline-warning form-control">Cancelar</button>	
	</form>
{% endblock %}